Subject: bug#17976: 24.3; url-retrieve-synchronously doesn't fallback to IPv4

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 25 Dec 2015 21:48:57 +0100

Eli Zaretskii <[email-masked]> writes:

> If by "general network connection" you mean on the C level in
> process.c, then no, I don't think so.  Protocol-specific code is not
> there, it's above that in Lisp.  IMO, url*.el is where this should be
> handled.

I meant in `open-network-stream', so between the C layer and url*.el.

This is probably as relevant for, say, IMAP as it is for HTTP, I would
guess?

But I've never used IPv6.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no